# module TagsHelper

### Public Instance Methods

tag_list(project) click to toggle source

    # File app/helpers/tags_helper.rb, line 6
    def tag_list project
      html = ''
      project.tag_list.each do |tag|
        html += link_to tag, tag_path(tag)
      end

      html.html_safe
    end

tag_path(tag) click to toggle source

    # File app/helpers/tags_helper.rb, line 2
    def tag_path tag
      "/tags/#{tag}"
    end